@use 'partials/mixins/text-clamp';

.expanded-details-container {
  padding: 16px;
  display: flex;
  flex-flow: column nowrap;
  row-gap: 10px;
}

.item-grid {
  max-width: 90%;
  display: grid;
  grid-template-columns: 15% 85%;
}

.description {
  text-align: justify;
  text-align-last: none;
  white-space: pre-line;
  overflow: hidden;
  overflow-wrap: break-word;
}

.two-column-grid {
  display: grid;
  grid-template-columns: 49% 49%;
  row-gap: 2%;
}

.two-column-grid .item-grid {
  grid-template-columns: 30.61% 69.39%;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}
